.add-task {
  background-color: #74a3c8;
  height: calc(100vh - 80px);
  width: 50%;
  padding: 100px 50px 50px 50px;
}
.add-task__title{
  display: flex;
  place-items: center;
  gap: 10px;
}
.add-task__title__text{
  font-size: 18px;
  font-weight: 500;
  color: white;
}
.add-task__title__icon{
  width: 25px;
}
.add-task__inputs{
  margin-top: 15px;
  display: flex;
  flex-direction: column;
  gap: 20px;
}
.input{
  width:100% ;
  padding: 10px;
  border: none;
  border-radius: 5px;
}
.input:focus{
  outline: none;
}
.add-task__inputs__content{
  resize: none;
  height: 120px;
}
.add-task__inputs__submit{
  margin-top: 10px;
  width: 250px;
  margin-inline: auto;
  padding: 8px;
  color: white;
  border: 2px solid white;
  background-color: transparent;
  border-radius: 5px;
  cursor: pointer;
}
.add-task__lether-count{
  text-align: right;
  color: rgba(255, 255, 255, 0.74);
  font-size: 12px;
}